:local .header{
  padding-top: 20px;
  box-sizing: border-box;
  width: 100%;
  height: 82px;
  background: linear-gradient(to bottom, #f6f6f6, #e1e1e1);
  flex:none;

  &.header_hide{
    display: none;
  }

  .logged_fullname{
    color: #fff;
    font-weight: normal;
    width:100%;
    text-align: center;
  }


  .action_btn_group{
    display: flex;
    justify-content: space-between;
    padding: 0 10px;
    box-sizing: border-box;
    align-items:flex-end;
    height:100%;
    margin-top: -10px;

    .phone_selector{
      position: relative;
      top: 3px;

      .arrow_selector{
        position: absolute;
        bottom: 3px;
        right: 3px;
      }
    }

    .menu_icon{
      font-size: 26px;
      color: #595959;
    }

    a{
      width: 30px;
      height:30px;
      display: flex;
      justify-content: center;
      align-items:center;

      font-size: 10px;
      text-decoration: none;
      position: relative;

      .messaging_notification {
        position: absolute;
        right: -2px;
        bottom: -2px;
        color: #fff;
        width: 15px;
        height: 15px;
        display: flex;
        justify-content: center;
        border-radius: 10px;
        line-height: 15px;
        background-color: #e77d39;
        font-size: 10px;
        font-weight: bold
      }
    }
  }
}

:local .header_call_progress{
  padding-top: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 15px;
  .action_btn_group{
    padding: 0;
    margin-top: 0;
    display: flex;
    height: 100%;
    align-items: center;
    margin-right: 20px;
  }
  .call_action_btn{
    color: #fff;
    width: 50px;
    height: 50px;
    border-radius: 30px;
    display: flex;
    align-items:center;
    justify-content: center;
    font-size: 30px;
  }

  .call_action_btn + .call_action_btn{
    margin-left: 10px;
  }
}

